/*--------------------------------------------------------------------------*/
/*スマホ表示*/
@media screen and (max-width: 768px) {


    .update-list {
        list-style: none;
        padding: 0;
    }

    .update-item {
        font-size: 0.8em;
        display: flex;
        text-decoration: none;
        color: #333;
        padding: 1em;
        background-color: #fafafa;
        border-radius: 8px;
        margin-bottom: 0.2em;
    }

    .update-id, .update-time {
        font-size: 1em;
        margin-right: 0.8em;
    }

    .update-log {
        display: flex;
        font-size: 1em;
        padding: 0.5em;
        font-weight: 550;
        color: #4c4c4c; /* アクセントカラーを使用 */
    }
    .update-content {
        display: block; /* コンテンツを最初は表示 */
    }

}

/*--------------------------------------------------------------------------*/
/*PC表示*/
@media screen and (min-width: 769px) {


    .update-list {
        list-style: none;
        padding: 0;
    }

    .update-item {
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-decoration: none;
        color: #333;
        padding: 1em;
        background-color: #fafafa;
        border-radius: 8px;
        margin-bottom: 0.5em;
        transition: background-color 0.3s ease, transform 0.3s ease;
    }

    .update-item:hover {
        background-color: #f5f5f5;
        transform: translateY(-2px);
    }

    .update-id, .update-time {
        font-size: 1em;
    }

    .update-log {
        font-size: 1.4em;
        margin-top: 1.5em;
        font-weight: 500;
        color: #4c4c4c; /* アクセントカラーを使用 */
    }
    .update-content {
        display: block; /* コンテンツを最初は表示 */
    }


}
